body {
       background-color: silver;
       color: black;
       font-family: Times New Roman CE, Arial CE, Times New Roman, Arial;
       font-style: normal;
       font-size: small;
       font-weight: normal;
     }


body, html {scrollbar-base-color: silver; }

blockquote {margin-top: 0px; margin-left: 10px}

h1 {
    color: black;
    font-style: bold;
    font-size: large;
    text-decoration: underline;
    margin: 0px 0px 0px 0px;
   }


h2 {
    color: black;
    font-style: bold;
    font-size: small;
    text-decoration: underline;
    margin: 0px 0px 0px 0px;
   }


.normalni
 {
  color: black;
  font-style: normal;
  font-size: small;
  text-decoration: none;
  margin: 0px 0px 0px 0px;
 }


.zeleny
  {
   color: green;
   font-style: normal;
   font-size: small;
   text-decoration: none;
   margin: 0px 0px 0px 0px;
  }